=== debian/changelog ===
ros-humble-tiago-controller-configuration (4.0.13-1jammy) jammy; urgency=high

  * Remove schunk wsg option
  * Launch controllers depending on robot arguments
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.12-1jammy) jammy; urgency=high

  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.11-1jammy) jammy; urgency=high

  * fix controllers launcher when there is no end_effector
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Jun 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.10-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.9-1jammy) jammy; urgency=high

  * remove ros1 commented dependencies
  * comment controller dependency
  * flake8 fixes
  * add conditional dependency and do not launch gravity compensation controller as default
  * Spawn gravity compensation controller inactive
  * Set gravity compensation controller parameters
  * Add gravity compensation controller
  * Contributors: Adria Roig, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.8-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.7-1jammy) jammy; urgency=high

  * set sim time for gazebo controller_manager
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.6-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'rm_use_sim_time' into 'humble-devel'
    remove use_sim_time parameter
    See merge request robots/tiago_robot!191
  * remove use_sim_time parameter
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.4-1jammy) jammy; urgency=high

  * Merge branch 'fix_controllers_config' into 'humble-devel'
    remove initial / from controllers config
    See merge request robots/tiago_robot!190
  * remove initial / from controllers config
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.3-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.2-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'update_license' into 'humble-devel'
    Update license
    See merge request robots/tiago_robot!180
  * update license
  * Merge branch 'fix_dependency' into 'humble-devel'
    fix buildtool dependency
    See merge request robots/tiago_robot!179
  * fix buildtool dependency
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-humble-tiago-controller-configuration (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup package.xml files and rm duplicated launcher
    See merge request robots/tiago_robot!174
  * rm duplicated launcher
  * update package.xml deps
  * Merge branch 'fix_substitution' into 'humble-devel'
    fix end effector substitution
    See merge request robots/tiago_robot!169
  * fix end effector substitution
  * Merge branch 'default_robot_name' into 'humble-devel'
    Add missing default robot name
    See merge request robots/tiago_robot!168
  * add missing default robot name
  * Merge branch 'update_copyright' into 'humble-devel'
    update copyright and license
    See merge request robots/tiago_robot!167
  * update copyright and license
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_robot!165
  * rm ros1 launchers
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_robot!163
  * update maintainers
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/tiago_robot!159
  * rm print
  * linters
  * Merge branch 'launch_refactor' into 'humble-devel'
    launch files refactor
    See merge request robots/tiago_robot!158
  * launch files refactor
  * Merge branch 'tiago_launcher' into 'galactic-devel'
    Tiago launcher
    See merge request robots/tiago_robot!150
  * add todo
  * Merge branch 'pal-hey5-ros2' into 'foxy-devel'
    pal-hey5 launch files and config
    See merge request robots/tiago_robot!130
  * use tiago_launch_utils
  * add pal-gripper launch
  * update default controllers launch file
  * pal-hey5 launch files and config
  * Add basic tests to tiago_controller_configuration
  * Add extra joints
  * Add use_sim_time to controllers as a workaround for https://github.com/ros-controls/ros2_control/issues/325
  * Added new parameters required for joint trajectory controllers
    Also, enabled default controllers
  * Lower controller manager to 100hz
  * Using joint_state_broadcaster instead of controller
  * Increased controller manager update rate to match gazebo's
  * Added twist_mux to the tiago bringup
    mobile_base_controller now uses the twist unstamped topic instead
  * Use correct namespacing for parameters
  * Using controller_manager launch_utils

