=== debian/control ===
Source: ros-humble-tiago-controller-configuration
Section: misc
Priority: optional
Maintainer: Jordi Pages <jordi.pages@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tiago-controller-configuration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-controller-manager, ros-humble-diff-drive-controller, ros-humble-joint-state-broadcaster, ros-humble-joint-trajectory-controller, ros-humble-pal-gripper-controller-configuration, ros-humble-ros-workspace
Description: Configuration and launch files of TIAGo's controllers
