## ros-humble-tiago-controller-configuration 4.6.0

=== debian/changelog ===
ros-humble-tiago-controller-configuration (4.6.0-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.5.0-1bookworm) bookworm; urgency=high

  * Use launch file directly from base controller_configuration
  * Don't load gravity compensation in public sim
  * Contributors: David ter Kuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.4.0-1bookworm) bookworm; urgency=high

  * Fix flake8
  * Add gravity compensation support for all grippers + improve launch file
  * Fix rebase issues + add arm_motor_model to module
  * Add dependencies and parameter for motor_model
  * Add gravity compensation controller as default controller loaded inactive
  * gravity compensation controller loaded in the default controllers
  * Contributors: Aina, ileniaperrella, thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.3.0-1bookworm) bookworm; urgency=high

  * Use controller_type from the controllers config
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.21-1bookworm) bookworm; urgency=high

  * enable odom tf for pmb2 for public sim
  * Contributors: David ter Kuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.20-1bookworm) bookworm; urgency=high

  * Adding open_loop_control variable to head controller
  * Contributors: vivianamorlando

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.19-1bookworm) bookworm; urgency=high

  * Change parameter to arm_type
  * Contributors: thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 24 Jul 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.18-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.17-1bookworm) bookworm; urgency=high

  * change module name into 10_*
  * change the bases config file for their packages config files
  * Contributors: Aina

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.16-1bookworm) bookworm; urgency=high

  * Add imu sensor broadcaster
  * Contributors: davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.15-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Change imports for robot arguments
    See merge request robots/tiago_robot!297
  * Change imports for robot arguments
  * Contributors: David ter Kuile, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.14-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/base-urdf' into 'humble-devel'
    Dtk/fix/base urdf
    See merge request robots/tiago_robot!295
  * Add imu gazebo plugin and imu sensor broadcaster
  * Move ros2 control gazebo
  * Merge branch 'fix/remove_pmb2_extra_joints' into 'humble-devel'
    Remove casters and suspension from joint_state_broadcaster
    See merge request robots/tiago_robot!296
  * Remove casters and suspension from joint_state_broadcaster
  * Contributors: David ter Kuile, Jordan Palacios, Noel Jimenez, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.13-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/motions' into 'humble-devel'
    pre-recorded_motions
    See merge request robots/tiago_robot!292
  * fix launch ee_controller when no-ft-sensor
  * Contributors: Aina, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 04 Jun 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.12-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 09 May 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.11-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.10-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.9-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 May 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.8-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/urdf_complete_std' into 'humble-devel'
    URDF std
    See merge request robots/tiago_robot!278
  * Suggested changed
  * Module, joy config and restored support for tiago dual
  * Omni related checks and files
  * Suggested changes
  * Launch files moved to TIAGo family standard
  * Merge branch 'tpe/add_omni_controller' into 'humble-devel'
    Add missing dependency for the omni_base controller
    See merge request robots/tiago_robot!279
  * Add missing dependency for the omni_base controller
  * Contributors: Oscar, davidterkuile, thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 29 Apr 2024 16:00:00 -0000

ros-humble-tiago-controller-configuration (4.2.7-1bookworm) bookworm; urgency=high

  * Merge branch 'sgg/feat/base_type_omni_base' into 'humble-devel'
    Sgg/feat/base type omni base
    See merge request robots/tiago_robot!273
  * Fix whitespace
  * mobile_base_controller.launch.py
    Handle is_public_sim

